<%= form_with(model: company) do |form| %>
  <% if company.errors.any? %>
    <div id="error_explanation">
      <h2><%= t('errors.template.header.other', model: t('activerecord.models.company'), count: company.errors.count) %></h2>

      <ul>
        <% company.errors.each do |error| %>
          <li><%= error.full_message %></li>
        <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= form.label :name %>
    <%= form.text_field :name %>
  </div>

  <div class="actions">
    <%= form.submit %>
  </div>
<% end %>
